import { LitElement } from 'lit';
export declare const ICON_EBAY = "icon-ebay";
export declare class IconEbayComponent extends LitElement {
    static readonly defaultTagName = "icon-ebay";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
